Leader

Collapse

Announcement

Collapse
No announcement yet.

Department Websites

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Department Websites

    Been having alot of trouble since the Department websites have been moved to the new server - most people I've spoken with that are running Netscape as their browser can't view any of the Department webpages. As a site administrator, I've been having alot of trouble because I haven't been able to access my own site to update it, until switching to my IE Browser - even then, I'm not able to update all the pages. The apparatus/station page won't take any new info.

    Is there still alot of work going on with the move that's probably causing these problems? I run Netscape 4.7 and the cookies are enabled and none of the department pages will load up for me or most people I've had try. I know one person who's running Netscape 7 and they do load up for him. They really should run on Netscape - we'll lose alot of 'viewers' if they won't!

    Just thought someone here might have an answer for me!
    Thanks!

  • #2
    If you have questions about managing your department's web site specifically, please email [email protected] or visit the FAQ at http://cms.firehouse.com/content/fhnet/faq.jsp

    As for Netscape 4.7, sorry but we can't guarantee anything on the site will work with any pre-version 5 browser. You should find that 96% of the visitors to sites online now are using at least IE5 or 6., Netscape 4.7 specifically counts for only 100 or so visitors to Firehouse.com daily (out of tens of thousands) and unfortunately older browsers do not support the newer technology.

    WebTeam

    Comment


    • #3
      I've received countless emails from people suddenly unable to view the new site on the new server who were able to view it before the move as I was. And my IE browser is only version 4.0 and I can view the site with that, just not with Netscape, so it does seem abit strange on our end.

      Comment


      • #4
        I've received countless emails from people suddenly unable to view the new site on the new server who were able to view it before the move as I was. And my IE browser is only version 4.0 and I can view the site with that, just not with Netscape, so it does seem abit strange on our end.



        Sory, but again, you folks really need to upgrade your browsers. The standard that 99% of our users are on is Netscape 5+, or Internet Explorer 5+. We cannot guarantee the site will work with anything less. Netscape 4.7 is long outdated and has many bugs which the new site will not be compatible with.

        Comment

        300x600 Ad Unit (In-View)

        Collapse

        Upper 300x250

        Collapse

        Taboola

        Collapse

        Leader

        Collapse
        Working...
        X